Bug 1260746 - Tracker: Improvements for image based delivery
Tracker: Improvements for image based delivery
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor (Show other bugs)
4.0.0
Unspecified Unspecified
unspecified Severity high
: ovirt-4.0.0-rc
: 4.0.0
Assigned To: Fabian Deutsch
Ying Cui
: Tracking
Depends On: VDSM_use_NetworkManager 1261056 1262307 1271072 1279555
Blocks: ovirt-node-ng 1227364
  Show dependency treegraph
 
Reported: 2015-09-07 11:18 EDT by Fabian Deutsch
Modified: 2016-06-09 06:53 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-09 06:53:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2015-09-07 11:18:38 EDT
A lot of individual and often smaller changes can be made to components, to ease their adoption to image based deliveries like containers or ostree.
In those cases the user-data is strictly separated from the image itself.

The bugs attached to this tracker shall help to make the components better adopt to these kind of delivery mechanisms.
Comment 1 Yaniv Lavi (Dary) 2016-05-09 07:07:24 EDT
oVirt 4.0 Alpha has been released, moving to oVirt 4.0 Beta target.
Comment 4 Fabian Deutsch 2016-06-09 06:53:29 EDT
Most of the issues have been either workedaround by imgbased or been fixed in the component itself.
Therefor closing this tracker, bug keeping the individual bugs open.

Note You need to log in before you can comment on or make changes to this bug.